@charset "utf-8";

/* =======================================

	Ad CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 
*/


body.articles .article div#ad p {
	margin: 0 20px 0 20px;
}

body.articles .article div#ad h2.title01 {
	font-size:100%;
	font-weight:normal;
}

/* mdniArea
========================================== */
body.articles .article div#ad .mdniArea {
	margin: 0 0 40px;
	padding: 14px 20px 0 12px;
	background: url(../../images/ad/mdniArea_bg.gif) no-repeat;
	border-top: 1px solid #8E8A8B;
	zoom: 1;
}
body.articles .article div#ad .mdniArea:after { /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

body.articles .article div#ad .mdniArea p {
	float: right;
	display: inline;
}

body.articles .article div#ad .mdniArea p.siteTitle {
	float: left;
	display: inline;
	margin: 10px 0 0;
}

body.articles .article div#ad h2.mdniTitle {
	margin: 0 0 30px 12px;
	font-weight: bold;
	font-size: 138.5%;
	line-height: 1.4449;
}


/* mdniList
========================================== */
body.articles .article div#ad.mdndi ul#mdniList {
	margin: 0 0 18px;
	padding: 0 0 0 4px;
	border-bottom: 1px solid #77716F;
	zoom: 1;
}
body.articles .article div#ad.mdndi ul#mdniList:after { /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

body.articles .article div#ad.mdndi ul#mdniList li {
	position: relative;
	float: left;
	display: inline;
	margin: 0 5px -1px;
	font-size: 90%;
	line-height: 1.801;
	text-align: center;
}

body.articles .article div#ad.mdndi ul#mdniList li a {
	display: block;
	height: 19px;
	text-decoration: none;
	background: url(../../images/ad/mdni_list_bg.gif) no-repeat;
}

body.articles .article div#ad.mdndi ul#mdniList li a:hover { background-position: -86px 0;}

body.articles .article div#ad.mdndi ul#mdniList li.menu01.active a,
body.articles .article div#ad.mdndi ul#mdniList li.menu02.active a,
body.articles .article div#ad.mdndi ul#mdniList li.menu03.active a,
body.articles .article div#ad.mdndi ul#mdniList li.menu04.active a,
body.articles .article div#ad.mdndi ul#mdniList li.menu05.active a,
body.articles .article div#ad.mdndi ul#mdniList li.menu06.active a { background-position: -86px 0;}


/* Select Table
========================================== */
body.articles .article div#ad .articleHeader table.selectTable {
	position: relative;
	margin: -12px 0 0;
	background-color: #EFEFEF;
	width: 100%;
}
body.articles .article div#ad .articleHeader table.selectTable tr {
}

body.articles .article div#ad .articleHeader table.selectTable tr th {
	padding: 0 0 5px 20px;
	width: 90px;
	background-color: #EFEFEF;
	color: #666666;
	vertical-align:top;

}

body.articles .article div#ad .articleHeader table.selectTable tr td {
	padding: 0 0 5px;
	background-color: #EFEFEF;
}

body.articles .article div#ad .articleHeader table.selectTable tr.first th,
body.articles .article div#ad .articleHeader table.selectTable tr.first td {
	padding-top: 7px;
	padding-bottom: 0;
}

body.articles .article div#ad .articleHeader table.selectTable tr td ul {
	margin: 0;
	background: none;
}

body.articles .article div#ad .articleHeader table.selectTable tr td ul li {
	line-height: 1;
}

.article ul.selectList li {
	display: inline;
	margin: 0 15px 0 0;
	padding: 0 0 0 10px;
	background: url(../../images/common/ico_arrow01_blue01.gif) no-repeat 0 49%;
	color: #535353;
	line-height: 1.994;
	white-space: nowrap;
	zoom: 1;
}

.article ul.selectList li.active {
	color: #959595;
	background: url(../../images/common/ico_arrow01_gray01.gif) no-repeat 0 49%;
}

.article ul.selectList li a {
	color: #00479D;
}


/* Section
========================================== */
body.articles .article div#ad.mdndi{
}

	/* title
	---------------------------------------- */
	body.articles .article div#ad .articleHeader h2.title01 {
		margin: 0 0 12px;
	}
	
	body.articles .article div#ad h2.title01 {
		/*margin: 0 0 20px;*/
	}
	
	body.articles .article div#ad.mdndi h4 {
		margin: 0 20px 5px;
		font-weight: normal;
	}

	/* p
	---------------------------------------- */
	body.articles .article div#ad.mdndi p {
		margin: 0 20px 15px;
	}
	
	body.articles .article div#ad.mdndi p span.price {
		margin: 0 2px;
		font-size: 115.4%;
	}

	/* ul
	---------------------------------------- */
	body.articles .article div#ad.mdndi ul {
	}
	
	body.articles .article div#ad.mdndi ul li {
	}
	
	body.articles .article div#ad.mdndi .section ul.list02 li {
		margin: 0 0 10px;
	}

	/* ol
	---------------------------------------- */
	body.articles .article div#ad.mdndi ol {
		margin: 0 20px;
	}
	
	body.articles .article div#ad.mdndi ol li {
	}
	
	/* dl
	---------------------------------------- */
	body.articles .article div#ad.mdndi dl {
		margin: 0 20px;
	}
	
	body.articles .article div#ad.mdndidl dt {
	}
	
	body.articles .article div#ad.mdndi dl dd {
		margin: 0 0 15px 2em;
		line-height: 1.666;
	}
	
	body.articles .article div#ad.mdndi dl.list04 {
	}
	
	body.articles .article div#ad.mdndi dl.list04 dt {
	}
	
	body.articles .article div#ad.mdndi dl.list04 dd {
		margin: 0;
	}
	
	/* table
	---------------------------------------- */
	body.articles .article div#ad.mdndi table {
		margin: 0 20px 15px;
	}
	
	body.articles .article div#ad.mdndi table.table03 {
		width: 600px;
	}

	body.articles .article div#ad.mdndi table.table03 {
		width: 600px;
		border-collapse: collapse;
		border: 1px #999 solid;

	}

	body.articles .article div#ad.mdndi table.table03 tr th,
	body.articles .article div#ad.mdndi table.table03 tr td {
		border: 1px #999 solid;
		padding:5px;
	}

	body.articles .article div#ad.mdndi table.table03 tr th {
		background-color:#efefef;
	}

/* Course
========================================== */
body.articles .article div#ad.mdndi .course {
}

body.articles .article div#ad.mdndi .course h4 {
	font-size: 123.1%;
	line-height: 1.244;
}

body.articles .article div#ad.mdndi .course p.image {
	float: right;
	display: inline;
	margin: 0 20px 15px 30px;
}

/* Advertisement Menu
========================================== */
body.articles .article div#ad.mdndi .advertisementMenu {
}

body.articles .article div#ad.mdndi .advertisementMenu p.image {
	float: right;
	display: inline;
	margin: 0 20px 15px 30px;
}


body.articles .article div#ad.mdndi ul#mdniList li a {
	display:block;
	border:1px solid #666;
	padding:3px 5px;
	background-color:#fff;
}

body.articles .article div#ad.mdndi ul#mdniList li.active a {
	background-color:#EFEFEF;
}

body.articles .article div#ad h2.title01 span img,
body.articles .article div#ad h3.title01 span img {
	padding-right:10px;
}


